Subject: Re: bug#455: emacs question

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 11 Sep 2011 19:08:11 +0200

Stefan Monnier <[email-masked]> writes:

>> When it makes the connection and offers
>> login/password and a shell as a result,
>> emacs -nw then gives
>
>>    "standard input is not a tty"
>
> I've never seen that.  I haven't used putty in a while, but every time
> I've needed to use a Windows machine, putty worked just fine to connect
> back home and run Gnus.

More information was requested three years ago, but apparently wasn't
given, so I'm closing this bug report.  Please reopen if it's still
valid.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/